.main-title {
    line-height: 1;
    font-size: 48px;
    letter-spacing: -1px;
    color: #222222;
    font-weight: bold;
    margin-bottom: 24px;
}

.main-title::before {
    display: block;
    width: 50px;
    height: 2px;
    margin: 10px auto 10px 0;
    background: #f9282b;
    content: '';
}

/* Colors */

.primary-main {
    color: #f9282b;
}

/* Product Table */

.products-table {
    text-align: left;
    border: 0;
}


.products-table tr {
    border-bottom: solid 1px #ccc;
}

.products-table th {
    padding: 0 15px 15px 0;
    border: 0;
    font-size: 18px;
    vertical-align: top;
}

.products-table td {
    border: 0;
    padding-left: 15px;
    vertical-align: top;
}

/* Redes */

.copyright {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
}

@media screen and (min-width: 768px){
    .copyright {
        flex-direction: row;
        align-items: center;
    }
}

.social-icon {
    width: 30px;
    margin: 15px 15px 15px 0;
}